/*Fiction CSS*/

body { 
	text-align: right;
	color:#111111; 
	background-color:#ffffff; 
	font-size:12px; 
	line-height: 20px;
	background-image: url("../fjcom/images/harlem.jpg"); 
	background-repeat: no-repeat; 
	margin: 0px 0px 0px 0px; 
	padding:0px 0px 0px 0px;
}
A:link { color: #cc3333; text-decoration:none;  }
A:visited { color: #cc3333; text-decoration:none;  }
A:active { color: #cc3333; text-decoration:none; }
A:hover { color: #bbbbbb; text-decoration:none;  }

BODY,TD { 
	font-size:12px; 
	line-height:20px; 
	color:#111111; 
}

.vtop { vertical-align: top }
.vmid { vertical-align: middle }
.btm { vertical-align: bottom }

small { 
	font-size:11px; 
	line-height:25px; 
	color:#111111; 
}
h1 {
	position: absolute;
	top: 0px;
	left: 0px;
	margin: 0px;
	padding-left: 10px;
	padding-right: 10px;
	width: 170px;
	height: 50px;
	font-size:21px; 
	line-height:40px; 
	color:#ffffff; 
	background-color:#cc3333; 
	text-align: center;
}

h3 {
	height: 30px;
	font-size:12px; 
	font-style:normal;
	font-weight:normal;
	line-height:12px;
	padding-top: 10px;
	margin: 0px;
	white-space: nowrap;
}
h5 {
	text-align: left;
	font-style:normal;
	font-weight:normal;
	font-size:12px; 
	line-height:20px; 
	color:#111111; 
	margin: 0px 0px 0px 0px; 
	padding:0px;
	white-space: nowrap;
}
p { 
	font-size:12px; 
	line-height:20px; 
	color:#111111; 
}

li {
	font-size:12px; 
	line-height:20px; 
	color:#111111; 
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}

div.type-ex {
	padding-right: 50px;
	padding-top: 20px;
	padding-bottom: 20px;
	text-align: right;
}

.type-a { color: #cc3333 }
.type-b { color: #aaaaaa }
.type-c { color: #999900 }

div.gray {
	width: 80%;
	margin-top: 0px; 
	margin-bottom: 20px;
	padding-right: 70px;
	padding-bottom: 30px;
	padding-top: 30px;
	padding-left: 35px;
	text-align: left;
	background-color:#eeeeee; 
	border-left: double 3px #cccccc;
	border-top: double 3px #cccccc;
	border-bottom: double 3px #cccccc;
}
div.gray2 {
	margin-top: 0px; 
	margin-bottom: 20px;
	margin-left: 25%;
	margin-right: 4%;
	padding-right: 40px;
	padding-bottom: 20px;
	padding-top: 20px;
	padding-left: 35px;
	text-align: left;
	background-color:#eeeeee; 
	border: double 3px #cccccc;
}

/*トップページ*/
div.top {
	padding-left: 380px;
	padding-right: 40px;
	padding-top: 30px;
	padding-bottom: 0px;
	text-align: left;
}
div.bottom {
	padding-left: 40px;
	padding-right: 40px;
	padding-top: 0px;
	padding-bottom: 10px;
	text-align: left;
}
div.top2 {
	background-color:#ffffff; 
	position: absolute;
	left: 00px;
	padding-right: 0px;
	padding-left: 0px;
	top: 390px;
	width: 330px;
	text-align: right;
}

div.top3 {
	background-color:#eeeeee; 
	padding-right: 15px;
	padding-left: 15px;
	width: 280px;
	text-align: left;
}

div.top4 {
	background-color:#ffffff; 
	padding-right: 20px;
	padding-left: 20px;
	width: 300px;
	text-align: left;
}

/*works*/
div.works {
	padding-left: 430px;
	padding-right: 20px;
	padding-top: 30px;
	padding-bottom: 0px;
	text-align: left;
}
div.soundtracks {
	background-color:#eeeeee; 
	position: absolute;
	left: 20px;
	padding-right: 15px;
	padding-left: 15px;
	top: 400px;
	width: 350px;
	text-align: left;
}

ul.SiteMap li {
	font-size:12px; 
	line-height:20px; 
	color:#111111; 
	list-style-type: square;
	padding-bottom: 15px;
}

ul.Recently li {
	font-size:12px; 
	line-height:20px; 
	color:#111111; 
	list-style-type: square;
	padding-bottom: 5px;
}

/*CD*/

h5.cd {
	font-style:normal;
	font-weight:normal;
	font-size:12px; 
	line-height:25px; 
	color:#111111; 
}

div.cd {
	max-width: 450px;
	margin-left: 320px;
	padding-right: 30px;
	padding-top: 30px;
	padding-bottom: 0px;
	text-align: left;
}

div.cd2 {
	position: absolute;
	top: 400px;
	left: 30px;
	width: 250px;
	padding: 10px;
	background-color:#eeeeee; 
	text-align: left;
	font-size:11px; 
	line-height:13px; 
}

#sample1 {
	width: 95px;
	height: 90px;
	margin-top: 4px;
	margin-right:18px;
}

/*diary*/

h3.diary {
	font-style:normal;
	font-weight:normal;
	font-size:12px; 
	line-height:80px; 
	color:#111111; 
}

div.diary2 {
	width: 500px;
	padding-right: 50px;
	padding-top: 30px;
	padding-bottom: 0px;
	text-align: left;
}

/*book*/
div.BookMenu {
	margin-top: 0px; 
	margin-left: 25%;
	margin-right: 4%;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-top: 20px;
	padding-left: 35px;
	text-align: right;
}

/*bbs*/
div.bbs1 {
	text-align: right;
	margin: 0px;
	padding-right: 60px;
}